Subject: Order# last 4 / 7022
From: Evelyn Deandelis <[email-masked]>
To: info <[email-masked]>
Date: Sun, 9 Feb 2025 00:30:16 +0000

Hello how are you ., I do love all your decor. But this time I received the three bronze vases from Amazon and they were all spotted look like they have tried to be painted with a golder color I have two of them that are spott

ed one the smallest one is fine. Could you please help me with this. They're beautiful unfortunately defected I read a lot of reviews others are saying the same it's really weird I don't know why somebody would paint them gold you could see that they had spots
and then were covered! They were a gift so I'm extra disappointed I'm glad I opened the box to make sure they weren't broke! And also I can't get anywhere to return them because I fell on my hip on ice in the snow so I'm hurting right now and I don't want
to have to go out of my way for something that had nothing to do with me I paid for them and I wanted to receive them in excellent condition! Thank you so much I'll be looking forward to your email

Evelyn DeAngelis

How to get a good picture with the glare!. Also that last one to the lens looks cracked it does have kind of a spider look to it I don't know it's Friday so I hope I can hear from you tomorrow or even tonight I don't want to wait to know the
outcome. So frustrating to order something pay for it wait for it get it delivered in the wrong spot of course and then this never ends thank you again